{
  "dependencies": {},
  "class_names_log": {
    "mappings": {
      "activity_login": {
        "qualified_name": "com.maniu.mn_vip_jetpack_all.databinding.ActivityLoginBinding",
        "module_package": "com.maniu.mn_vip_jetpack_all",
        "variables": {
          "viewModel": "com.maniu.lib_cache.view_model.LoginActivityViewModel"
        },
        "implementations": [
          {
            "tag": "layout/activity_login",
            "merge": false,
            "qualified_name": "com.maniu.mn_vip_jetpack_all.databinding.ActivityLoginBindingImpl"
          }
        ]
      }
    }
  }
}